{
    "measurement_type_set": {
        "length": "\u0c2a\u0c4a\u0c21\u0c35\u0c41",
        "height": "\u0c0e\u0c24\u0c4d\u0c24\u0c41",
        "width": "\u0c35\u0c46\u0c21\u0c32\u0c4d\u0c2a\u0c41",
        "number_of_copies": "\u0c15\u0c3e\u0c2a\u0c40\u0c32 \u0c38\u0c02\u0c16\u0c4d\u0c2f",
        "weight": "\u0c2c\u0c30\u0c41\u0c35\u0c41",
        "diameter": "\u0c35\u0c4d\u0c2f\u0c3e\u0c38\u0c02",
        "wall": "\u0c17\u0c4b\u0c21",
        "number_of_parts": "\u0c2d\u0c3e\u0c17\u0c3e\u0c32 \u0c38\u0c02\u0c16\u0c4d\u0c2f",
        "die_axis": "\u0c21\u0c48-\u0c2f\u0c3e\u0c15\u0c4d\u0c38\u0c3f\u0c38\u0c4d",
        "length_socle": "\u0c38\u0c4b\u0c15\u0c3f\u0c32\u0c4d \u0c2a\u0c4a\u0c21\u0c35\u0c41",
        "height_socle": "\u0c38\u0c4b\u0c15\u0c3f\u0c32\u0c4d \u0c0e\u0c24\u0c4d\u0c24\u0c41",
        "width_socle": "\u0c38\u0c4b\u0c15\u0c3f\u0c32\u0c4d \u0c35\u0c46\u0c21\u0c32\u0c4d\u0c2a\u0c41",
        "height_sheet_size": "\u0c37\u0c40\u0c1f\u0c4d \u0c2a\u0c30\u0c3f\u0c2e\u0c3e\u0c23\u0c02 (\u0c0e\u0c24\u0c4d\u0c24\u0c41)",
        "length_sheet_size": "\u0c37\u0c40\u0c1f\u0c4d \u0c2a\u0c30\u0c3f\u0c2e\u0c3e\u0c23\u0c02 (\u0c2a\u0c4a\u0c21\u0c35\u0c41)",
        "width_sheet_size": "\u0c37\u0c40\u0c1f\u0c4d \u0c2a\u0c30\u0c3f\u0c2e\u0c3e\u0c23\u0c02 (\u0c35\u0c46\u0c21\u0c32\u0c4d\u0c2a\u0c41)",
        "height_image_size": "\u0c1a\u0c3f\u0c24\u0c4d\u0c30 \u0c2a\u0c30\u0c3f\u0c2e\u0c3e\u0c23\u0c02 (\u0c0e\u0c24\u0c4d\u0c24\u0c41)",
        "length_image_size": "\u0c1a\u0c3f\u0c24\u0c4d\u0c30\u0c02 \u0c2a\u0c30\u0c3f\u0c2e\u0c3e\u0c23\u0c02 (\u0c2a\u0c4a\u0c21\u0c35\u0c41)",
        "width_image_size": "\u0c1a\u0c3f\u0c24\u0c4d\u0c30 \u0c2a\u0c30\u0c3f\u0c2e\u0c3e\u0c23\u0c02 (\u0c35\u0c46\u0c21\u0c32\u0c4d\u0c2a\u0c41)",
        "length_frame": "\u0c2b\u0c4d\u0c30\u0c47\u0c2e\u0c4d (\u0c2a\u0c4a\u0c21\u0c35\u0c41)",
        "height_frame": "\u0c2b\u0c4d\u0c30\u0c47\u0c2e\u0c4d (\u0c0e\u0c24\u0c4d\u0c24\u0c41)",
        "width_frame": "\u0c2b\u0c4d\u0c30\u0c47\u0c2e\u0c4d (\u0c35\u0c46\u0c21\u0c32\u0c4d\u0c2a\u0c41)",
        "length_min": "\u0c2a\u0c4a\u0c21\u0c35\u0c41 (\u0c28\u0c3f\u0c2e\u0c3f.)",
        "length_max": "\u0c2a\u0c4a\u0c21\u0c35\u0c41 (\u0c17\u0c30\u0c3f\u0c37\u0c4d\u0c1f\u0c02\u0c17\u0c3e)",
        "height_min": "\u0c0e\u0c24\u0c4d\u0c24\u0c41 (\u0c28\u0c3f\u0c2e\u0c3f.)",
        "height_max": "\u0c0e\u0c24\u0c4d\u0c24\u0c41 (\u0c17\u0c30\u0c3f\u0c37\u0c4d\u0c1f\u0c02\u0c17\u0c3e)",
        "width_min": "\u0c35\u0c46\u0c21\u0c32\u0c4d\u0c2a\u0c41 (\u0c28\u0c3f\u0c2e\u0c3f.)",
        "width_max": "\u0c35\u0c46\u0c21\u0c32\u0c4d\u0c2a\u0c41 (\u0c17\u0c30\u0c3f\u0c37\u0c4d\u0c1f\u0c02\u0c17\u0c3e)",
        "diameter_min": "\u0c35\u0c4d\u0c2f\u0c3e\u0c38\u0c02 (\u0c28\u0c3f\u0c2e\u0c3f.)",
        "diameter_max": "\u0c35\u0c4d\u0c2f\u0c3e\u0c38\u0c02 (\u0c17\u0c30\u0c3f\u0c37\u0c4d\u0c1f\u0c02\u0c17\u0c3e)",
        "diameter_frame": "\u0c2b\u0c4d\u0c30\u0c47\u0c2e\u0c4d (\u0c35\u0c4d\u0c2f\u0c3e\u0c38\u0c02)",
        "length_blade": "Length of blade",
        "height_blade": "Height of blade",
        "width_blade": "Width of blade",
        "number_of_sheets": "Number of sheets",
        "number_of_double_pages": "Number of double pages",
        "number_of_standalone_pages": "Number of standalone pages",
        "number_of_written_pages": "Number of written pages",
        "number_of_standalone_sheets": "Number of standalone sheets",
        "diameter_image_size": "Image size (diameter)",
        "length_of_base": "Length of base",
        "height_of_base": "Height of base",
        "width_of_base": "Width of base",
        "diameter_of_base": "Diameter of base",
        "length_handle": "Length of handle",
        "height_handle": "Height of handle",
        "width_handle": "Width of handle",
        "length_scabbard": "Length of scabbard",
        "height_scabbard": "Height of scabbard",
        "width_scabbard": "Width of scabbard",
        "length_label": "Length of label",
        "height_label": "Height of label",
        "width_label": "Width of label",
        "height_image_mount_inner": "Image mount, inner height",
        "height_image_mount_outer": "Image mount, outer height",
        "width_image_mount_inner": "Image mount, inner width",
        "width_image_mount_outer": "Image mount, outer width",
        "height_plate": "Plate, height",
        "width_plate": "Plate, width",
        "length_packaging": "Length of package",
        "height_packaging": "Height of package",
        "width_packaging": "Width of package",
        "length_box": "Box, length",
        "height_box": "Box, height",
        "width_box": "Box, width"
    }
}